name = "Payback Surge"
order = 13
category = "action"
char = ["A"]

[[recipes]]
char = ["A"]
type = "C"
ingredients = ["Sliding Dash", "Fire Surge"]
chance = 100

[[recipes]]
char = ["A"]
type = "L"
ingredients = ["Sliding Dash", "Thunder Surge"]
chance = 100
